/* _media.scss 
-------------------------------------------------------*/
/* /_media.scss
-------------------------------------------------------*/
/* _inner.scss 
-------------------------------------------------------*/
/* /_inner.scss
-------------------------------------------------------*/
/* _font.scss 
-------------------------------------------------------*/
/* /_font.scss
-------------------------------------------------------*/
/* _over.scss
-------------------------------------------------------*/
/* /_over.scss
-------------------------------------------------------*/
/* _other.scss
-------------------------------------------------------*/
/* /_other.scss
  -------------------------------------------------------*/
/* _about_history.scss 
-------------------------------------------------------*/
.un_history {
  position: relative;
  padding-block: 40px;
}
.un_history::after {
  content: "";
  width: 2px;
  height: 100%;
  background-color: var(--color-main);
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.un_history_item {
  position: relative;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 80px;
}
.un_history_item + .un_history_item {
  margin-top: 80px;
}
.un_history_item::after {
  content: "";
  width: 20px;
  height: 20px;
  border-radius: 100%;
  background-color: var(--color-main);
  position: absolute;
  top: 5px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.un_history_titSub {
  color: var(--color-main);
  font-size: 0.9375rem;
  font-weight: 500;
  letter-spacing: 1px;
  margin-bottom: 10px;
}
.un_history_tag {
  display: inline-block;
  background-color: var(--color-main);
  color: #fff;
  font-size: 1rem;
  font-weight: 500;
  letter-spacing: 1px;
  padding: 3px 20px 5px;
  margin-bottom: 15px;
}
.un_history_tit {
  font-size: 1.875rem;
  font-weight: 700;
  letter-spacing: 1px;
  margin-bottom: 10px;
}
.un_history_lead {
  color: var(--color-main);
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 1px;
  margin-bottom: 30px;
}
.un_history_img + .un_history_img {
  margin-top: 30px;
}
@media screen and (min-width: 768px), print {
  .un_history_item:nth-child(odd) .un_history_main {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
  }
}
@media screen and (max-width: 767px) {
  .un_history {
    padding: 20px 0 20px 20px;
  }
  .un_history::after {
    left: 2px;
  }
  .un_history_item {
    grid-template-columns: repeat(1, 1fr);
    gap: 30px;
  }
  .un_history_item::after {
    width: 14px;
    height: 14px;
    left: -25px;
    -webkit-transform: none;
            transform: none;
  }
  .un_history_titSub {
    font-size: 0.875rem;
    margin-bottom: 5px;
  }
  .un_history_tag {
    font-size: 0.9375rem;
    padding: 0 10px 2px;
    margin-bottom: 10px;
  }
  .un_history_tit {
    font-size: 1.5rem;
    margin-bottom: 5px;
  }
  .un_history_lead {
    font-size: 0.9375rem;
    margin-bottom: 20px;
  }
  .un_history_img + .un_history_img {
    margin-top: 20px;
  }
}

.un_secFoot {
  padding-block: 90px 100px;
  background: url(/assets/images/about/history/bg_history_01.jpg) center/cover no-repeat;
  color: #fff;
}
.un_secFoot_inner {
  max-width: 800px;
}
.un_secFoot_num {
  text-align: center;
  font-size: 11.25rem;
  font-weight: 500;
  line-height: 1;
  margin-bottom: 20px;
  font-family: "Noto Serif JP", serif;
}
.un_secFoot_lead {
  text-align: center;
  font-size: 2.875rem;
  font-weight: 500;
  letter-spacing: 1px;
  margin-bottom: 30px;
  font-family: "Noto Serif JP", serif;
}
.un_secFoot_text {
  line-height: var(--lineHeight-xl);
}
@media screen and (max-width: 767px) {
  .un_secFoot {
    padding-block: 70px 90px;
  }
  .un_secFoot_num {
    font-size: 5.625rem;
  }
  .un_secFoot_lead {
    font-size: 1.5rem;
  }
}

.un_table th, .un_table td {
  background: transparent;
  border-left: transparent;
  border-right: transparent;
  color: var(--color-txt) !important;
  padding-inline: 10px;
  text-align: left;
}